Mailinglist Archive: opensuse-bugs (4510 mails)

< Previous Next >
[Bug 965865] zypper up causes digikam to be installed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 10 Feb 2016 07:45:34 +0000
  • Message-id: <bug-965865-21960-we9CDffupN@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=965865
http://bugzilla.opensuse.org/show_bug.cgi?id=965865#c3

--- Comment #3 from Per Jessen <per@xxxxxxxxxxxx> ---
(In reply to Wolfgang Bauer from comment #2)

For some reason, digikam-libs requires digikam though, that's why it gets
installed.

Exactly, that's my conclusion too.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References